.\" In .TH, FOO should be all caps, SECTION should be 1-8, maybe w/ subsection
.\" other parms are allowed: see man(7), man(1)
.\"
.\" This template provided by Tom Christiansen <tchrist@jhereg.perl.com>.
.\"
.TH abe 6
.SH NAME
abe \- Abe's Amazing Adventure
.SH SYNOPSIS

.PP
.B abe
[
.BR --window
]
[
.BR -e | --editor
]
[
.BR -i | --intro
]
[
.BR -g | --game
]
[
.BR -t | --test
]
[
.BR -s | --system
]
[
.B --size #
]
[
.BR -b | --bpp
]
[
.BR --nosound
]
[
.BR -? | -h | --help
]

.SH DESCRIPTION
.\" Putting a newline after each sentence can generate better output.
An Adventure Game.

Abe's Amazing Adventure! A Side Scrolling Game.

Long years have passed since his friend disappeared.
Now Abe braves the deadly twisting passages of the great pyramid!
He seeks to free his friend and uncover the mystery of the depts.

.SH OPTIONS

.B --window
Run in windowed mode.

.B -e | --editor
Skip the splash screen and run the editor.

.B -i | --intro
Edit intro map.

.B -g | --game
Skip the splash screen and run the game.

.B -t | --test
Test video modes only.

.B -s | --system
Use system memory instead of video(default) memory.

.B --size #
   Use this width/height for the video mode.
       Modes:
          0:  320/ 200 (1.60)
          1:  320/ 240 (1.33)
          2:  640/ 400 (1.60)
          3:  640/ 480 (1.33)
          4:  800/ 600 (1.33)
          5: 1024/ 768 (1.33)
          6: 1280/1024 (1.25)
          7: 1600/1200 (1.33)
          8: 1280/ 768 (1.67)
          9: 1280/ 800 (1.60)
         10: 1440/ 900 (1.60)
         11: 1400/1050 (1.33)

.B -b | --bpp #
Use this bpp for the video mode.

.B --nosound
Don't use sound.

.B -? | -h | --help
Show the help message.

.SH AUTHOR
Gabor Torok <cctorok@yahoo.com>

Pedro Izecksohn <izecksohn@yahoo.com>

Alex Clarck

.SH HISTORY
The game is intended to show young people all the cool games they missed.

.SH LICENCE
This is free software; you can redistribute it and/or modify
it  under the terms specified in the GNU General Public Licence 2 or later (GPL).


